QGIS Application - Bug report #18730
GRASS Batch Processing - v.distance
2018-04-16 08:47 PM - Sarane Sterckx

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GRASS

Affected QGIS version:3.0.0
Operating System: WIN 64
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: no timely feedback

Copied to github as #: 26617

Description

Hi,

| want to repport a non fonctional Batch Processing for the GRASS fonction v.distance.

It only calculate the first item and stop running after that.

Thanks,

History

#1 - 2018-05-06 01:03 PM - Alexander Bruy
- Status changed from Open to Feedback
- Category changed from GRASS to Processing/GRASS

Please provide more information and test data

#2 - 2018-11-11 03:23 AM - Jiirgen Fischer
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

2025-04-26

1/1




